
Redmine - Defect #29209

Long text custom fields don't accept values longer than 64KB if backend database is MySQL

2018-07-09 02:09 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed Affected version:  

Description

Redmine raises internal server error if a user enters text longer than 64KB to long text custom fields and the backend database is

MySQL.

Issue descriptions and journal notes can be larger than 64KB since Redmine 3.4.0 (#20127). Long text custom fields also should

accept text exceeding 64KB.

Related issues:

Related to Redmine - Defect #20127: The description column in the issues tabl... Closed

Associated revisions

Revision 17965 - 2019-03-15 10:45 - Jean-Philippe Lang

Long text custom fields don't accept values longer than 64KB if backend database is MySQL (#29209).

History

#1 - 2018-07-09 02:09 - Go MAEDA

- Related to Defect #20127: The description column in the issues table is too short (MySQL) added

#2 - 2018-07-09 02:17 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2018-12-28 00:35 - Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

#4 - 2019-03-15 10:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r17965.
